[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.LastColumn

Contains the last visible column in the grid control.

## Declaration

Source position: dbgrids.pas line 561

`public property TCustomDBGrid.LastColumn : TColumn read GetLastColumn;`

## Description

LastColumn is a read-only TColumn property which contains the last visible column for the grid control. Calls GetLastVisibleColumn and ColumnIndexFromGridColumn to get the ordinal position for the column. The property value is Nil if the column number was not found.